Bug 850210 - Introduce new systemd-rpm macros in mldonkey spec file
Introduce new systemd-rpm macros in mldonkey spec file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: mldonkey (Show other bugs)
18
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Lemenkov
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 850016
  Show dependency treegraph
 
Reported: 2012-08-21 09:50 EDT by Lukáš Nykrýn
Modified: 2013-09-06 08:10 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-22 08:49:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Lukáš Nykrýn 2012-08-21 09:50:09 EDT
Fedora 18 changes the way how to work with services in spec files. It introduces new macros - %systemd_post, %systemd_preun and %systemd_postun; which replace scriptlets from Fedora 17 and older (see https://fedoraproject.org/wiki/Packaging:ScriptletSnippets#Systemd, https://bugzilla.redhat.com/show_bug.cgi?id=850016).
Comment 1 Peter Lemenkov 2013-01-22 08:49:07 EST
WONTFIX (I need these patches to be available in all supported Fedora releases forst).

Note You need to log in before you can comment on or make changes to this bug.